.each-content.video p {
    bottom: 80px;
    position: absolute;
    right: 170px;
}
.ui-accordion-content {
  display: block !important;
}
.ui-accordion-header{
  background: #0 url("../template_images/images/ui-bg_glass_65_ffffff_1x400.png") repeat-x scroll 50% 50%;
  border: 1px solid #aaaaaa;
  color: #212121;
  font-weight: normal;
}
input.show_loading_in_right , input.green.show_loading_in_right{
	background:#fff url(/resources/images/ajax-loading-gif-3.gif) no-repeat !important;
	background-size: contain !important;
	background-position: right center !important;
}
input.green{
	background: rgba(0, 255, 0,0.5) !important; 
}
.velocity_error{
	color: #D71921;
}